---
include:
  - remote: https://jobs.just-ci.dev/v6.24.4/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/rust/release.yml
